Package Details: gog-quest-for-infamy 2.2.0.6-1

Git Clone URL: https://aur.archlinux.org/gog-quest-for-infamy.git (read-only)
Package Base: gog-quest-for-infamy
Description: Quest For Infamy is a role-playing adventure game where you assume the identity of Mr. Roehm - a scoundrel who is on the run from his latest scrape. GOG Version. Linux native.
Upstream URL: http://www.gog.com/game/quest_for_infamy
Licenses: custom
Submitter: Aerandir
Maintainer: Aerandir
Last Packager: Aerandir
Votes: 0
Popularity: 0.000000
First Submitted: 2015-02-23 18:14
Last Updated: 2017-07-02 14:29

Dependencies (41)

Required by (0)

Sources (3)

Latest Comments

Aerandir commented on 2017-07-04 16:18

Hello Troupal, you have multiple ways to handle the download of the gog installer. You can download it and put it in the folder "/tmp/yaourt-tmp-troupal/aur-gog-quest-for-infamy" when you get this message and relaunch the build as I do, or you can set a DLAGENT in your /etc/makepkg.conf file to use a tool like lgogdownloader.

Troupal commented on 2017-07-03 14:27

Hello,
Thank you for your reactivity ! But, I've always an error.

==> Récupération des sources...
-> Téléchargement de gog_quest_for_infamy_2.2.0.6.sh...
Could not find gog://gog_quest_for_infamy_2.2.0.6.sh. Manually download it to "/tmp/yaourt-tmp-troupal/aur-gog-quest-for-infamy", or set up a gog:// DLAGENT in /etc/makepkg.conf.
-> gog-quest-for-infamy trouvé
-> gog-quest-for-infamy.desktop trouvé
==> Validation des fichiers source avec sha256sums...
gog_quest_for_infamy_2.2.0.6.sh ... INTROUVABLE
gog-quest-for-infamy ... Réussite
gog-quest-for-infamy.desktop ... Réussite
==> ERREUR : Un ou plusieurs fichiers sont invalides !
==> ERREUR : Makepkg n'a pas pu construire gog-quest-for-infamy.

Aerandir commented on 2017-07-02 14:30

I've corrected the PKGBUILD and upgraded to latest version on gog. It should work now.

Troupal commented on 2017-07-02 13:04

The constructin of the packet is impossible, because the sources are not available.

==> Lancer la compilation de gog-quest-for-infamy ? [O/n]
==> -----------------------------------------------------
==>

==> Construction et installation du paquet
==> Création du paquet gog-quest-for-infamy 1.1.0.4-3 (sam. juil. 1 19:45:53 CEST 2017)
==> Vérification des dépendances pour l’exécution...
==> Vérification des dépendances pour la compilation...
==> Récupération des sources...
==> ERREUR : gog_quest_for_infamy_1.1.0.4.tar.gz n’a pas été trouvé dans le répertoire de travail et n’est pas une URL.
==> ERREUR : Makepkg n'a pas pu construire gog-quest-for-infamy.
==> Relancer la compilation de gog-quest-for-infamy ? [o/N]